Subject: [bug#61067] [PATCH 2/3] gnu: wine: Build more reproducibly.

From: Liliana Marie Prikler <[email-masked]>
Date: Thu, 26 Jan 2023 20:28:26 +0100

Hi,

Am Donnerstag, dem 26.01.2023 um 00:24 +0000 schrieb Kaelyn Takata:
> * gnu/packages/wine.scm (wine)[phases]: Add a new 'set-widl-time-
> override phase.
You're doing this for three packages, so there should be three packages
in the ChangeLog as well.

On that note, it's somewhat odd that the wine packages can't share some
common phases.  Perhaps we should refactor them a little to make that
possible.

Cheers